var InterWays = new Array();

InterWays[0] = new Array("3J","阿莱恩斯航空公司","Air Alliance","阿莱恩斯航空");
InterWays[1] = new Array("3K","","","");
InterWays[2] = new Array("4D","西奈航空公司","Tassili Airlines","西奈航空");
InterWays[3] = new Array("4N","北部航空公司","Northern Airlines","北部航空");
InterWays[4] = new Array("4V","船夫航空公司","Boatmen against airl","船夫航空");
InterWays[5] = new Array("5F","北极圈航空服务公司","Air Circumpolar","北极圈航空服务");
InterWays[6] = new Array("5L","玻利维亚航空公司","Air Bolivia","玻利维亚航空");
InterWays[7] = new Array("5X","联合包裹公司","United Parcel Compan","联合包裹");
InterWays[8] = new Array("6A","阿维亚克萨航空公司","Air Aweiekesa","阿维亚克萨航空");
InterWays[9] = new Array("6E","马尔莫航空公司","Manx Airlines","马尔莫航空");
InterWays[10] = new Array("6U","乌克兰航空公司","Air Ukraine Cargo","乌克兰航空");
InterWays[11] = new Array("6V","维加斯航空公司","Vegas airline","维加斯航空");
InterWays[12] = new Array("6Y","尼加拉瓜航空公司","Nicaragua airlines","尼加拉瓜航空");
InterWays[13] = new Array("7F","冠军航空公司","Champion airlines","冠军航空");
InterWays[14] = new Array("7H","纪元航空公司","Era Airlines","纪元航空");
InterWays[15] = new Array("8G","万能捷运公司","","万能捷运");
InterWays[16] = new Array("8J","塔尔喷气航空公司","","塔尔喷气航空");
InterWays[17] = new Array("8S","塞尔航空公司","","塞尔航空");
InterWays[18] = new Array("9A","大西洋航空公司","ATLANTIC AIRWAYS","大西洋航空");
InterWays[19] = new Array("9E","捷运航空公司","MIDWEST EXPRESS AIRL","捷运航空");
InterWays[20] = new Array("9L","科尔根航空公司","","科尔根航空");
InterWays[21] = new Array("9N","跨州航空公司","","跨州航空");
InterWays[22] = new Array("9P","帕兰吉航空公司","","帕兰吉航空");
InterWays[23] = new Array("9U","摩尔多瓦航空公司","","摩尔多瓦航空");
InterWays[24] = new Array("9W","喷气机航空公司","Jet Airways","喷气机航空");
InterWays[25] = new Array("AA","美国航空公司","","美国航空公司");
InterWays[26] = new Array("AB","","","");
InterWays[27] = new Array("AC","加拿大航空公司","CANADIAN AIRLINES IN","加拿大航空");
InterWays[28] = new Array("AE","","","");
InterWays[29] = new Array("AF","法国航空公司","Air France","法国航空");
InterWays[30] = new Array("AH","阿尔及利亚航空公司","","阿尔及利亚航空");
InterWays[31] = new Array("AI","印度航空公司","INDIAN AIRLINES","印度航空");
InterWays[32] = new Array("AJ","比利时空运公司","Air Belgium","比利时空运");
InterWays[33] = new Array("AM","墨西哥航空公司","MEXICANA","墨西哥航空");
InterWays[34] = new Array("AN","澳大利亚安塞特航空公司","","澳大利亚安塞特航空");
InterWays[35] = new Array("AO","西班牙商业航空公司","IBERIA","西班牙商业航空");
InterWays[36] = new Array("AR","阿根廷航空公司","LAPA","阿根廷航空");
InterWays[37] = new Array("AU","奥斯特拉尔航空公司","AIR AUSTRAL","奥斯特拉尔航空");
InterWays[38] = new Array("AV","哥伦比亚国家航空公司","AVIANCA","哥伦比亚国家航空");
InterWays[39] = new Array("AY","芬兰航空公司","FINN AIR","芬兰航空");
InterWays[40] = new Array("AZ","意大利航空公司","ALITALIA","意大利航空");
InterWays[41] = new Array("B2","白令航空公司","BELAVIA","白令航空");
InterWays[42] = new Array("B4","博雅航空公司","BHOJA AIR","博雅航空");
InterWays[43] = new Array("B7","","","");
InterWays[44] = new Array("BA","英国航空公司","BRITISH AIRLINE","英国航空");
InterWays[45] = new Array("BD","英伦航空公司","","英伦航空公司");
InterWays[46] = new Array("BI","文莱王家航空公司","ROYAL BRUNEI AIRLINE","文莱王家航空");
InterWays[47] = new Array("BL","","","");
InterWays[48] = new Array("BO","印度尼西亚布拉克航空公司","BOURAQ INDONESIA","印度尼西亚布拉克航空");
InterWays[49] = new Array("BR","长荣航空公司","EVA AIRWAYS","长荣航空");
InterWays[50] = new Array("BU","布拉森斯南美和远东空运公司","BRAATHENSS.A.F.E","布拉森斯南美和远东空运");
InterWays[51] = new Array("C2","加勒比航空公司","AIR CARIBBEAN","加勒比航空");
InterWays[52] = new Array("C4","卡里亚库航空公司","AIR LINESOFCARRIACOU","卡里亚库航空");
InterWays[53] = new Array("C8","芝加哥快运航空公司","CHICAGO EXPRESS AIRL","芝加哥快运航空");
InterWays[54] = new Array("CF","福塞特航空公司","COMPANIADE AVIACION","福塞特航空");
InterWays[55] = new Array("CG","米尔恩湾航空公司","MBAPTYLTD.","米尔恩湾航空");
InterWays[56] = new Array("CI","中华航空公司","CHINA AIRLINES","中华航空");
InterWays[57] = new Array("CJ","中国北方航空公司","CHINA NORTHERN AIRLI","中国北方航空");
InterWays[58] = new Array("CM","巴拿马空运公司","COPA","巴拿马空运");
InterWays[59] = new Array("CO","大陆航空公司","CONTINENTAL AIRLINES","大陆航空");
InterWays[60] = new Array("CP","加拿大国际航空公司","CANADIAN AIRLINES IN","加拿大国际航空");
InterWays[61] = new Array("CU","古巴统一航空公司","CUBANA","古巴统一航空");
InterWays[62] = new Array("CW","马绍尔群岛航空公司","AIR MARSHALL ISLANDS","马绍尔群岛航空");
InterWays[63] = new Array("CX","香港国泰航空公司","","香港国泰航空公司");
InterWays[64] = new Array("CY","塞浦路斯航空公司","CYPRUS AIRWAYS","塞浦路斯航空");
InterWays[65] = new Array("D3","达洛航空公司","DAALLO AIRLINES","达洛航空");
InterWays[66] = new Array("D4","艾利斯德尔瑟航空公司","ARI ESDELSUR","艾利斯德尔瑟航空");
InterWays[67] = new Array("DB","不列特国际航空公司","BRIT AIR","不列特国际航空");
InterWays[68] = new Array("DC","金色航空公司","GOLDEN AIRFLYG","金色航空");
InterWays[69] = new Array("DE","康多尔航空公司","CONDORFLUGDIENST","康多尔航空");
InterWays[70] = new Array("DI","德英航空公司","DEUTSCHEBA","德英航空");
InterWays[71] = new Array("DL","美国达美航空公司","","美国达美航空公司");
InterWays[72] = new Array("DM","梅尔斯克航空公司","MAERSKAIR","梅尔斯克航空");
InterWays[73] = new Array("DS","塞内加尔航空公司","AIR SENEGAL","塞内加尔航空");
InterWays[74] = new Array("DT","哥拉航空公司","TAAG-ANGOLA AIRLINES","哥拉航空");
InterWays[75] = new Array("E4","亚洲航空公司","AEROASIA","亚洲航空");
InterWays[76] = new Array("E9","恩索尔航空公司","ENSORAIR","恩索尔航空");
InterWays[77] = new Array("EB","埃默里世界航空公司","EMERYWORLDWIDE","埃默里世界航空");
InterWays[78] = new Array("ED","夏洛特航空公司","CCAIR","夏洛特航空");
InterWays[79] = new Array("EF","远东航空运输公司","FAR EASTERN AIR TRAN","远东航空运输");
InterWays[80] = new Array("EG","日本亚洲航空公司","JAPAN ASIA AIRWAYS","日本亚洲航空");
InterWays[81] = new Array("EH","厄瓜多尔航空公司","SAETA","厄瓜多尔航空");
InterWays[82] = new Array("EI","爱尔兰航空公司","AERLINGUS","爱尔兰航空");
InterWays[83] = new Array("EK","阿联酋航空","EMIRATES","阿联酋航空");
InterWays[84] = new Array("EL","日本短途航空公司","AIR NIPPON","日本短途航空");
InterWays[85] = new Array("EQ","厄瓜多尔军运航航空公司","TAME","厄瓜多尔军运航航空");
InterWays[86] = new Array("ET","埃塞俄比亚航空公司","ETHIOPIAN AIRLINES","埃塞俄比亚航空");
InterWays[87] = new Array("EY","阿联酋提哈德航空","","阿联酋提哈德航空");
InterWays[88] = new Array("EZ","常青国际航空公司","EVERGREENINTL AIRLI","常青国际航空");
InterWays[89] = new Array("FA","芬兰空运公司","FINN AVIATION","芬兰空运");
InterWays[90] = new Array("FB","法恩航空公司","FINE AIR","法恩航空");
InterWays[91] = new Array("FF","宝塔航空公司","TOWER AIR","宝塔航空");
InterWays[92] = new Array("FG","阿里亚纳阿富汗航空公司","ARIANA AFGHAN AIRLIN","阿里亚纳阿富汗航空");
InterWays[93] = new Array("FI","冰岛航空公司","ICELAND AIR","冰岛航空");
InterWays[94] = new Array("FJ","太平洋航空公司","AIR PACIFIC","太平洋航空");
InterWays[95] = new Array("FQ","阿鲁巴航空公司","AIR ARUBA","阿鲁巴航空");
InterWays[96] = new Array("FR","瑞安航空公司","RYAN AIR","瑞安航空");
InterWays[97] = new Array("FZ","","","");
InterWays[98] = new Array("G8","长城公司","GREAT WALL AIRLINE","长城");
InterWays[99] = new Array("GA","印度尼西亚航空公司","GARUDAINDOESIA","印度尼西亚航空");
InterWays[100] = new Array("GD","塔埃萨航空公司","TAESA","塔埃萨航空");
InterWays[101] = new Array("GE","环亚航空公司","TRANSASIA AIRWAYS","环亚航空");
InterWays[102] = new Array("GF","海湾航空公司","GULFAIR","海湾航空");
InterWays[103] = new Array("GH","加纳航空公司","GHANA AIRWAYS","加纳航空");
InterWays[104] = new Array("GN","加蓬航空公司","AIR GABON","加蓬航空");
InterWays[105] = new Array("GQ","高天航空公司","BIGSKY AIRLINES","高天航空");
InterWays[106] = new Array("GU","危地马拉航空公司","AVIATECA","危地马拉航空");
InterWays[107] = new Array("GV","里加航空公司","RIGA AIRLINES","里加航空");
InterWays[108] = new Array("GY","圭亚那航空公司","GUYANA AIRWAY SCORPO","圭亚那航空");
InterWays[109] = new Array("H4","中国海南航空公司","HAINAN AIRLINES","中国海南航空");
InterWays[110] = new Array("HA","夏威夷航空公司","HAWAIIAN AIRLINES","夏威夷航空");
InterWays[111] = new Array("HD","纽约直长机公司","NEWYORK HELICOPTERS","纽约直长机");
InterWays[112] = new Array("HF","哈帕克劳埃德航空公司","HAPAGLLOYD","哈帕克劳埃德航空");
InterWays[113] = new Array("HJ","霍尔姆斯特鲁姆航空公司","HOLMSTROEM AIR","霍尔姆斯特鲁姆航空");
InterWays[114] = new Array("HM","塞舌尔航空公司","AIR SEYCHELLES","塞舌尔航空");
InterWays[115] = new Array("HP","亚美利加西方航空公司","AMERICAWEST AIRLINES","亚美利加西方航空");
InterWays[116] = new Array("HV","泛航航空公司","TRANSAVIA AIRLINES","泛航航空");
InterWays[117] = new Array("HX","汉堡航空公司","HAMBURG AIRLINES","汉堡航空");
InterWays[118] = new Array("HY","乌兹别克斯坦航空公司","UZBEKISTANAIRWAYS","乌兹别克斯坦航空");
InterWays[119] = new Array("IB","西班牙航空公司","IBERIA","西班牙航空");
InterWays[120] = new Array("IC","印度航空公司","INDIAN AIRLINES","印度航空");
InterWays[121] = new Array("IE","所罗门航空公司","SOLOMON AIRLINES","所罗门航空");
InterWays[122] = new Array("IF","大华航空公司","GREATCHINA AIRLINES","大华航空");
InterWays[123] = new Array("IG","默里迪恩纳航空公司","MERIDIANA","默里迪恩纳航空");
InterWays[124] = new Array("IH","猎鹰航空公司","FALCON AVIATION","猎鹰航空");
InterWays[125] = new Array("II","商业航空公司","BUSINESS AIR","商业航空");
InterWays[126] = new Array("IJ","欧洲跨地区航空公司","T.A.T.EUROPEAN AIRLI","欧洲跨地区航空");
InterWays[127] = new Array("IL","伊斯坦布尔航空公司","ISTANBUL AIRLINES","伊斯坦布尔航空");
InterWays[128] = new Array("IR","伊朗航空公司","IRAN AIR","伊朗航空");
InterWays[129] = new Array("IT","法国国内航空公司","AIR INTEREUROPE","法国国内航空");
InterWays[130] = new Array("IW","乌特雷默法国航空公司","AOMFRENCH AIRLINES","乌特雷默法国航空");
InterWays[131] = new Array("J2","阿塞拜疆航空公司","AZERBAIJAN HAVAYOLLA","阿塞拜疆航空");
InterWays[132] = new Array("J7","瓦卢喷气机航空公司","VALUE JET AIRLINE","瓦卢喷气机航空");
InterWays[133] = new Array("JB","喷气直升机航空公司","HELIJET AIRWAYS","喷气直升机航空");
InterWays[134] = new Array("JE","曼克斯航空公司","MANX AIRLINES","曼克斯航空");
InterWays[135] = new Array("JH","诺德斯特航空公司","NORDESTE","诺德斯特航空");
InterWays[136] = new Array("JK","斯潘航空公司","SPAN AIR","斯潘航空");
InterWays[137] = new Array("JL","日本航空公司","JAPAN AIRLINES","日本航空");
InterWays[138] = new Array("JM","牙买加航空公司","AIR JAMAICA(1968)LTD","牙买加航空");
InterWays[139] = new Array("JP","亚得利亚航空公司","ADRIA IRWAYS","亚得利亚航空");
InterWays[140] = new Array("JS","朝鲜民航","AIR KORYO","朝鲜民航");
InterWays[141] = new Array("JU","南斯拉夫航空公司","JAT","南斯拉夫航空");
InterWays[142] = new Array("JW","箭航空公司","ARROWAIR","箭航空");
InterWays[143] = new Array("JY","泽西欧洲航空公司","JERSEYEUROPEAN AIRWA","泽西欧洲航空");
InterWays[144] = new Array("KA","港龙航空公司","DRAGON AIR","港龙航空");
InterWays[145] = new Array("KB","德鲁克航空公司","DRUK-AIR","德鲁克航空");
InterWays[146] = new Array("KC","","","");
InterWays[147] = new Array("KD","肯德尔航空公司","KENDELL AIRLINES","肯德尔航空");
InterWays[148] = new Array("KE","大韩航空公司","KOREAN AIR","大韩航空");
InterWays[149] = new Array("KF","博特尼亚航空公司","AIR BOTNIA","博特尼亚航空");
InterWays[150] = new Array("KK","地区航空运输公司","TRANSPORTES AEREOSRE","地区航空运输");
InterWays[151] = new Array("KL","荷兰皇家航空公司","KLM-ROYALDUTCH AIRLI","荷兰皇家航空公司");
InterWays[152] = new Array("KM","马耳他航空公司","AIR MALTA","马耳他航空");
InterWays[153] = new Array("KP","基维国际航空公司","KIWI INTERNATIONAL A","基维国际航空");
InterWays[154] = new Array("KQ","肯尼亚航空公司","KENYA AIRWAYS","肯尼亚航空");
InterWays[155] = new Array("KR","卡尔航空公司","KAR AIR","卡尔航空");
InterWays[156] = new Array("KU","科威特航空公司","KUWAIT AIRWAYS","科威特航空");
InterWays[157] = new Array("KW","狂欢节航空公司","CARNIVAL AIRLINES","狂欢节航空");
InterWays[158] = new Array("KX","开曼航空公司","CAYMAN AIRWAYS","开曼航空");
InterWays[159] = new Array("LA","智利国家航空公司","LAN-CHILE","智利国家航空");
InterWays[160] = new Array("LC","加勒比航空公司","LINEASAEREASDELCARI","加勒比航空");
InterWays[161] = new Array("LD","香港航空公司货运公司","AHK AIR HONGKONG","香港航空货运");
InterWays[162] = new Array("LG","卢森堡航空公司","LUX AIR","卢森堡航空");
InterWays[163] = new Array("LH","德国汉莎航空公司","LUFTHANSA","德国汉莎航空");
InterWays[164] = new Array("LI","背风群岛航空公司","LIAT","背风群岛航空");
InterWays[165] = new Array("LJ","塞拉国家航空公司","SIERRANATIONAL AIRLI","塞拉国家航空");
InterWays[166] = new Array("LM","安的列斯航空公司","ALM","安的列斯航空");
InterWays[167] = new Array("LO","波兰航空公司","LOT-POLISH AIRLINE","波兰航空");
InterWays[168] = new Array("LR","哥斯达黎加航空公司","LACSA","哥斯达黎加航空");
InterWays[169] = new Array("LT","温特内曼国际航空公司","L.T.U INTERNATIONAL","温特内曼国际航空");
InterWays[170] = new Array("LX","瑞士国际航空公司","","瑞士国际航空公司");
InterWays[171] = new Array("LY","以色列航空公司","EIAIISRAEL AIRLINES","以色列航空");
InterWays[172] = new Array("M9","莫迪汉ド航空公司","MODILUFT","莫迪汉ド航空");
InterWays[173] = new Array("MA","匈牙利航空公司","MALEV","匈牙利航空");
InterWays[174] = new Array("MD","马达加斯加航空公司","AIR MADAGASCAR","马达加斯加航空");
InterWays[175] = new Array("MH","马来西亚航空公司","MALAYSIA AIRLINES","马来西亚航空");
InterWays[176] = new Array("MI","新加坡胜安航空公司","","新加坡胜安航空公司");
InterWays[177] = new Array("MJ","阿根廷航空公司","LAPA","阿根廷航空");
InterWays[178] = new Array("MK","毛里求斯航空公司","AIR MAURITIUS","毛里求斯航空");
InterWays[179] = new Array("ML","哥斯达黎加航空公司","AERO COSTARICAACORI","哥斯达黎加航空");
InterWays[180] = new Array("MM","麦德林航空公司","SAM","麦德林航空");
InterWays[181] = new Array("MN","商用航空公司","COMMERCIAL AIRWAYS","商用航空");
InterWays[182] = new Array("MO","静空国际航空公司","CALMAIR INTERNATIONA","静空国际航空");
InterWays[183] = new Array("MP","荷兰马丁航空公司","MARTIN AIR HOLLAND","荷兰马丁航空");
InterWays[184] = new Array("MQ","西蒙斯航空公司","SIMMONS AIRLINES","西蒙斯航空");
InterWays[185] = new Array("MR","毛里塔尼亚航空公司","AIR MAURITANIE","毛里塔尼亚航空");
InterWays[186] = new Array("MS","埃及航空公司","EGYPTAIR","埃及航空");
InterWays[187] = new Array("MW","马亚航空公司","MAYA AIRWAYS","马亚航空");
InterWays[188] = new Array("MX","墨西哥航空公司","MEXICANA","墨西哥航空");
InterWays[189] = new Array("MZ","梅帕蒂航空公司","MERPATINUSANTARA AIR","梅帕蒂航空");
InterWays[190] = new Array("NA","公务航空公司","EXECUTIVE AIRLINES","公务航空");
InterWays[191] = new Array("ND","链环航空公司","AIR LINK","链环航空");
InterWays[192] = new Array("NF","维加斯航空公司","AIR VANUATU","维加斯航空");
InterWays[193] = new Array("NH","","","");
InterWays[194] = new Array("NI","葡萄牙航空公司","PORTUGALIA","葡萄牙航空");
InterWays[195] = new Array("NK","斯皮里特航空公司","SPIRIT AIRLINES","斯皮里特航空");
InterWays[196] = new Array("NT","加那利航空公司","BINTERCANARIAS","加那利航空");
InterWays[197] = new Array("NU","日本跨洋航空公司","JAPANTRANSOCEANAIR","日本跨洋航空");
InterWays[198] = new Array("NV","西北地区航空公司","NORTHWEST TERRITORIA","西北地区航空");
InterWays[199] = new Array("NW","西北航空公司","NORTHWEST AIRLINES","西北航空");
InterWays[200] = new Array("NX","","","");
InterWays[201] = new Array("NZ","新西兰航空公司","AIR NEWZEALAND","新西兰航空");
InterWays[202] = new Array("OA","奥林匹克航空公司","OLYMPIC AIRWAYS","奥林匹克航空");
InterWays[203] = new Array("OD","苏利亚纳航空公司","ZULIANADE AVIACION","苏利亚纳航空");
InterWays[204] = new Array("OE","西方短程航空公司","WEST AIR COMMUTER AI","西方短程航空");
InterWays[205] = new Array("OH","库姆航空公司","COMAIR","库姆航空");
InterWays[206] = new Array("OK","捷克斯洛伐克航空公司","CZECH AIRLINES","捷克斯洛伐克航空");
InterWays[207] = new Array("OM","蒙古航空公司","MIAT-MONGOLIAN AIRLI","蒙古航空");
InterWays[208] = new Array("ON","瑙鲁航空公司","AIR NAURU","瑙鲁航空");
InterWays[209] = new Array("OO","天西航空公司","SKYWEST AIRLINES","天西航空");
InterWays[210] = new Array("OS","奥地利航空公司","AUSTRIAN AIRLINES","奥地利航空");
InterWays[211] = new Array("OU","克罗地亚航空公司","CROATIA AIRLINES","克罗地亚航空");
InterWays[212] = new Array("OZ","韩亚航空公司","ASIANA AIRLINES","韩亚航空");
InterWays[213] = new Array("PB","布隆迪航空公司","AIR BURUNDI","布隆迪航空");
InterWays[214] = new Array("PG","曼谷航空公司","BANGKOK AIRWAYS","曼谷航空");
InterWays[215] = new Array("PH","波利尼西亚航空公司","POLYNESIAN","波利尼西亚航空");
InterWays[216] = new Array("PJ","圣皮埃尔航空公司","AIR ST.PIERRE","圣皮埃尔航空");
InterWays[217] = new Array("PK","巴基斯坦国际航空公司","PAKISTAN INTERNATION","巴基斯坦国际航空");
InterWays[218] = new Array("PL","秘鲁航空公司","AEROPERU","秘鲁航空");
InterWays[219] = new Array("PR","菲律宾航空公司","PHILIPPINE AIRLINES","菲律宾航空");
InterWays[220] = new Array("PT","瑞典西方航空公司","WEST AIR SWEDEN","瑞典西方航空");
InterWays[221] = new Array("PU","乌拉圭国家航空公司","PLUNA","乌拉圭国家航空");
InterWays[222] = new Array("PX","新几内亚航空公司","AIR NIUGINI","新几内亚航空");
InterWays[223] = new Array("PY","苏里南航空公司","SURINAM AIRWAYS","苏里南航空");
InterWays[224] = new Array("QA","加勒比航空公司","AERO CARIBE","加勒比航空");
InterWays[225] = new Array("QF","澳洲航空航空公司","Qantas Airways","澳洲航空航空公司");
InterWays[226] = new Array("QK","诺瓦航空公司","AIR NOVA","诺瓦航空");
InterWays[227] = new Array("QL","莱索托航空公司","LESOTHO AIRWAYS","莱索托航空");
InterWays[228] = new Array("QM","马拉维航空公司","AIR MALAWI","马拉维航空");
InterWays[229] = new Array("QP","肯尼亚航空公司","AIR KENYA AVIATION","肯尼亚航空");
InterWays[230] = new Array("QQ","里诺航空公司","RENO AIR","里诺航空");
InterWays[231] = new Array("QR","卡塔尔航空","Qatar Airways","卡塔尔航空");
InterWays[232] = new Array("QS","塔特拉航空公司","TATRA AIR","塔特拉航空");
InterWays[233] = new Array("QU","乌干达航空公司","UGANDA AIRLINES","乌干达航空");
InterWays[234] = new Array("QV","老挝航空公司","LAO AVIATION","老挝航空");
InterWays[235] = new Array("QX","地平线航空公司","HORIZON AIR","地平线航空");
InterWays[236] = new Array("QY","欧洲航空运输公司","EUROPEAN AIR TRANSPO","欧洲航空运输");
InterWays[237] = new Array("RA","尼泊乐王家航空公司","ROYAL NEPAL AIRLINES","尼泊乐王家航空");
InterWays[238] = new Array("RB","叙利亚阿拉伯航空公司","SYRIANARAB AIRLINES","叙利亚阿拉伯航空");
InterWays[239] = new Array("RC","大西洋航空公司","ATLANTIC AIRWAYS","大西洋航空");
InterWays[240] = new Array("RD","诺瓦航空公司","AVIANOVA","诺瓦航空");
InterWays[241] = new Array("RG","瓦力格航空公司","VARIG","瓦力格航空");
InterWays[242] = new Array("RI","曼达拉航空公司","MANDALA AIRLINES","曼达拉航空");
InterWays[243] = new Array("RJ","约旦王家航空公司","ROYALJORDANIAN","约旦王家航空");
InterWays[244] = new Array("RK","非洲航空公司","AIR AFRIQUE","非洲航空");
InterWays[245] = new Array("RO","罗马尼亚航空公司","TAROM","罗马尼亚航空");
InterWays[246] = new Array("RQ","英基阿地纳航空公司","AIR ENGIADINA","英基阿地纳航空");
InterWays[247] = new Array("RS","洲际航空公司","INTERCONTINENTALDE A","洲际航空");
InterWays[248] = new Array("RV","里夫阿留申航空公司","REEVEALEUTIAN AIRWAY","里夫阿留申航空");
InterWays[249] = new Array("RY","卢旺达航空公司","AIR RWANDA","卢旺达航空");
InterWays[250] = new Array("S7","","","");
InterWays[251] = new Array("SA","","","");
InterWays[252] = new Array("SB","喀里多尼亚国际航空公司","AIR CALEDONIEINTERNA","喀里多尼亚国际航空");
InterWays[253] = new Array("SD","苏丹航空公司","SUDAN AIRWAYS","苏丹航空");
InterWays[254] = new Array("SE","达伊罗货运航空公司","DAS AIR(CARGO)","达伊罗货运航空");
InterWays[255] = new Array("SF","包机航空公司","AIR CHARTER","包机航空");
InterWays[256] = new Array("SJ","南方航空运输公司","SOUTHERNAIRTRANSPORT","南方航空运输");
InterWays[257] = new Array("SK","北欧航空公司","SAS","北欧航空");
InterWays[258] = new Array("SL","里奥南部地区航空服务公司","RIO-SULSERVICOSREGIO","里奥南部地区航空服务");
InterWays[259] = new Array("SN","比利时世界航空公司","SABENA","比利时世界航空");
InterWays[260] = new Array("SP","亚速尔航空公司","SATA AIR ACORES","亚速尔航空");
InterWays[261] = new Array("SQ","新加坡航空公司","SINGAPORE AIRLINES","新加坡航空");
InterWays[262] = new Array("SR","瑞士航空公司","SWISS AIR","瑞士航空");
InterWays[263] = new Array("SU","俄罗斯航空公司","AEROFLOT","俄罗斯航空");
InterWays[264] = new Array("SV","沙特阿拉伯航空公司","SAUDIA","沙特阿拉伯航空");
InterWays[265] = new Array("SW","纳米比亚航空公司","AIR NAMIBIA","纳米比亚航空");
InterWays[266] = new Array("SY","阳光地区航空公司","SUNCOUNTRY AIRLINES","阳光地区航空");
InterWays[267] = new Array("SZ","中国西南航空公司","CHINA SOUTHWEST","中国西南航空");
InterWays[268] = new Array("T8","内乌肯航空公司","NEUQUENDELESTADO","内乌肯航空");
InterWays[269] = new Array("TA","塔卡国际航空公司","TACA INTERNATIONAL A","塔卡国际航空");
InterWays[270] = new Array("TC","坦桑尼亚航空公司","AIR TANZANIA CORPORA","坦桑尼亚航空");
InterWays[271] = new Array("TE","立陶宛航空公司","LITHUANIAN AIRLINES","立陶宛航空");
InterWays[272] = new Array("TG","泰国国际航空","THAI AIRWAYS INTERNA","泰国国际航空");
InterWays[273] = new Array("TK","土耳其航空公司","TURKISH AIRLINES","土耳其航空");
InterWays[274] = new Array("TM","莫桑比克航空公司","LAM-LINHASAEREASDEMO","莫桑比克航空");
InterWays[275] = new Array("TP","葡萄牙航空公司","TAPAIRPORTUGAL","葡萄牙航空");
InterWays[276] = new Array("TQ","环瑞典航空公司","TRANSWEDE AIRWAYS","环瑞典航空");
InterWays[277] = new Array("TR","环巴西航空公司","TRANSBRASIL","环巴西航空");
InterWays[278] = new Array("TU","突尼斯航空公司","TUNIS AIR","突尼斯航空");
InterWays[279] = new Array("TW","环球航空公司","TWA","环球航空");
InterWays[280] = new Array("TY","喀里多尼亚航空公司","AIR CALEDONIE","喀里多尼亚航空");
InterWays[281] = new Array("TZ","环美航空公司","AMERICANTRANS AIR","环美航空");
InterWays[282] = new Array("U6","","","");
InterWays[283] = new Array("UA","美国联合航空公司","UNITED AIRLINES","美国联合航空公司");
InterWays[284] = new Array("UB","缅甸航空公司","MYANMAR AIRWAYS INTL","缅甸航空");
InterWays[285] = new Array("UC","拉德科智利航空公司","LADECO","拉德科智利航空");
InterWays[286] = new Array("UD","赫克斯航空公司","HEX AIR","赫克斯航空");
InterWays[287] = new Array("UG","突尼斯空运公司","TUNINTER","突尼斯空运");
InterWays[288] = new Array("UK","联合王国航空公司","AIR UK","联合王国航空");
InterWays[289] = new Array("UL","兰卡航空公司","AIR LANKA","兰卡航空");
InterWays[290] = new Array("UM","津巴布韦","AIR ZIMBABWE","津巴布韦");
InterWays[291] = new Array("UN","","","");
InterWays[292] = new Array("UO","港联合航空公司","HONG KONG EXPRESS AI","港联合航空");
InterWays[293] = new Array("UP","巴哈马航空公司","BAHAMAS AIR","巴哈马航空");
InterWays[294] = new Array("US","合众国航空公司","US AIRWAYS","合众国航空");
InterWays[295] = new Array("UU","奥斯特拉尔航空公司","AIR AUSTRAL","奥斯特拉尔航空");
InterWays[296] = new Array("UY","喀麦隆航空公司","CAMEROON AIRLINES","喀麦隆航空");
InterWays[297] = new Array("V3","瓦努阿图航空公司","VAN AIR","瓦努阿图航空");
InterWays[298] = new Array("VA","委内瑞拉国际航空公司","VIASA","委内瑞拉国际航空");
InterWays[299] = new Array("VE","委内瑞拉航空","AVENSA AERO VISAVENE","委内瑞拉航空");
InterWays[300] = new Array("VI","别克斯航空公司","VIEQUES AIRLINK","别克斯航空");
InterWays[301] = new Array("VK","通加鲁航空公司","AIR TUNGARUCORP","通加鲁航空");
InterWays[302] = new Array("VM","法国地区航空公司","REGIONAL AIRLINES","法国地区航空");
InterWays[303] = new Array("VN","越南航空公司","VIETNAM AIRLINES","越南航空");
InterWays[304] = new Array("VO","蒂罗林航空公司","TYROLEAN AIRWAYS","蒂罗林航空");
InterWays[305] = new Array("VP","圣保罗航空公司","VASP","圣保罗航空");
InterWays[306] = new Array("VS","维珍航空公司","","维珍航空公司");
InterWays[307] = new Array("VT","塔希提航空公司","AIR TAHITI","塔希提航空");
InterWays[308] = new Array("VU","象牙航空公司","AIR LVOIRE","象牙航空");
InterWays[309] = new Array("VV","","","");
InterWays[310] = new Array("VX","哥伦比亚中央航空公司","ACES","哥伦比亚中央航空");
InterWays[311] = new Array("WB","国民航空服务公司","SAN","国民航空服务");
InterWays[312] = new Array("WE","莱茵山航空公司","RHEINTALFLUGSEEWALD","莱茵山航空");
InterWays[313] = new Array("WF","维德勒航空公司","WIDEROESFLYVESELSKA","维德勒航空");
InterWays[314] = new Array("WH","中国西北航空公司","CHINA NORTHWEST AIRL","中国西北航空");
InterWays[315] = new Array("WI","贸易风国际航空公司","TRADE WINDS INTERNAT","贸易风国际航空");
InterWays[316] = new Array("WL","太平洋大西洋航空公司","AERO PERLAS","太平洋大西洋航空");
InterWays[317] = new Array("WM","向风群岛国际航空公司","WINDWARD ISLANDS AIR","向风群岛国际航空");
InterWays[318] = new Array("WN","西南航空公司","SOUTHWEST AIRLINES","西南航空");
InterWays[319] = new Array("WR","汤加皇家航空公司","ROYAL TONGAN AIRLINE","汤加皇家航空");
InterWays[320] = new Array("WS","","","");
InterWays[321] = new Array("WT","尼日利亚航空公司","NIGERIA AIRWAYS","尼日利亚航空");
InterWays[322] = new Array("WU","中国东方航空公司","CHINA EASTERN AIRLIN","中国东方航空");
InterWays[323] = new Array("WX","安塞特快运公司","CITY JET ANSETT EXPR","安塞特快运");
InterWays[324] = new Array("WY","阿曼航空公司","OMAN AIR","阿曼航空");
InterWays[325] = new Array("XF","","","");
InterWays[326] = new Array("XJ","梅萨巴航空公司","MESABA AVIATION","梅萨巴航空");
InterWays[327] = new Array("XK","地中海科西嘉航空公司","COMPAGNIEAERIENNECOR","地中海科西嘉航空");
InterWays[328] = new Array("XO","中国新疆航空公司","XINJIANG AIRWAYS","中国新疆航空");
InterWays[329] = new Array("XQ","行动航空公司","ACTION AIRLINES","行动航空");
InterWays[330] = new Array("XW","中国新华航空公司","XINHUA AIRLINES","中国新华航空");
InterWays[331] = new Array("YN","魁北克航空公司","AIR CREEBEC","魁北克航空");
InterWays[332] = new Array("YP","劳埃德航空公司","AEROLLOYD","劳埃德航空");
InterWays[333] = new Array("YR","风景航空公司","SCENIC AIRLINES","风景航空");
InterWays[334] = new Array("YU","多米尼加空运公司","DOMIN AIR","多米尼加空运");
InterWays[335] = new Array("YX","中西部捷运公司","MIDWEST EXPRESS AIRL","中西部捷运");
InterWays[336] = new Array("YZ","几内亚比绍运输公司","AEREOSDAGUINE-BISSAU","几内亚比绍运输");
InterWays[337] = new Array("ZB","群主航空公司","MONARCH AIRLINES","群主航空");
InterWays[338] = new Array("ZC","斯威士兰皇家航空公司","ROYAL SWAZI AIRWAYS","斯威士兰皇家航空");
InterWays[339] = new Array("ZH","深圳航空公司","SHENZHEN AIR","深圳航空");
InterWays[340] = new Array("ZK","格雷特湖航空公司","GREATLAKES AVIATION","格雷特湖航空");
InterWays[341] = new Array("ZL","黑泽尔顿航空公司","HAZELTON AIRLINES","黑泽尔顿航空");
InterWays[342] = new Array("ZM","扎伊尔夏依波空运公司","SCIBE AIRLIFT","扎伊尔夏依波空运");
InterWays[343] = new Array("ZQ","新西兰安塞特航空公司","ANSETT NEWZEALAND","新西兰安塞特航空");
InterWays[344] = new Array("ZR","穆克航空公司","MUK AIR","穆克航空");
InterWays[345] = new Array("ZV","中西部航空公司","AIR MIDWEST","中西部航空");
InterWays[346] = new Array("ZY","阿达航空公司","ADA AIR","阿达航空");